4Suite™ API Documentation

# ► Module Ft.Lib.Gettext

Internationalization and localization support.

    Copyright 2006 Fourthought, Inc. (USA).
    Detailed license and copyright information: http://4suite.org/COPYRIGHT
    Project home, documentation, distributions: http://4suite.org/

Functions: GetTranslation

## Functions

GetTranslation(domain, localedir=None, languages=None, class_=None, fallback=False, codeset=None, bundle=None)